#footer p,
#breadcrumbcontainer li,
#breadcrumbcontainer li,
#navcontainer ul a,
#navcontainer ul ul,
#navcontainer ul ul ul,
#navcontainer2,
#navcontainer2 a,
.tipsy-inner,
.form-input-field,
.form-input-button,
.rw-sitemap ul li,
#blog-archives,
#blog-categories,
ul.blog-tag-cloud,
.thumbnail-frame img,
.movie-thumbnail-frame, .movie-thumbnail-frame img,
.filesharing-item, .filesharing-item-title     {
  border-radius:2px !important;
  -webkit-border-radius:2px !important;
  -moz-border-radius:2px !important;	
}
#navcontainer li:last-child {	
  border-top-right-radius:1px !important;
  -webkit-border-top-right-radius:1px !important;
  -moz-border-radius-topright:1px !important;
}
#navcontainer li:first-child {
  border-top-left-radius:1px !important;
  -webkit-border-top-left-radius:1px !important;
  -moz-border-radius-topleft:1px !important;
}
#extraContainer2 {	
	  border-top-left-radius:2px;
  -webkit-border-top-left-radius:2px;
  -moz-border-radius-topleft:2px;
  border-top-right-radius:2px;
  -webkit-border-top-right-radius:2px;
  -moz-border-radius-topright:2px;
  border-bottom-left-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-right-radius:0px;
  -webkit-border-bottom-right-radius:0px;
  -moz-border-radius-bottomright:0px;
}
 #up {	
	  border-radius:3px !important;
  -webkit-border-radius:3px !important;
  -moz-border-radius:3px !important;  
}
#nav_button{
  border-top-left-radius:0px !important;
  -webkit-border-top-left-radius:0px !important;
  -moz-border-radius-topleft:0px !important;
  border-bottom-left-radius:2px !important;
  -webkit-border-bottom-left-radius:2px !important;
  -moz-border-radius-bottomleft:2px !important;
}
#nav_button:after, #nav_button.opened:after{
  border-top-left-radius:2px !important;
  -webkit-border-top-left-radius:2px !important;
  -moz-border-radius-topleft:2px !important;
  border-bottom-left-radius:2px !important;
  -webkit-border-bottom-left-radius:2px !important;
  -moz-border-radius-bottomleft:2px !important;
}
nav #menuToggle, #footer_box {
	  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}